﻿.right-content-page {

	width: 30%;

	float: right;
	
	margin-left:-20px;
	
	position:absolute;

	background-color: #f0f0f0;

	border: 1px solid #999999;

}

#crumbs {

position:absolute;

float:left;

width:900px;

margin-left:-300px;

padding:0px 50px;

font-size:10pt;

color: #074798;

font-weight:bold;



}

.log-box {

	float: left;

	height: 50px;

	width: 591px;

	background-image: url(/shared/img/traitel_log-bkg.jpg);
	
	background-repeat:no-repeat;

}

.content-log {

	

	background-position: center;

	width: auto;
	height:50px;
	padding-top: 4px;

	padding-left: 12px;

}

.a-forgot-link {

	font-family: Tahoma, Verdana, sans-serif;

	font-size: 9px;

	color: #ff8400;

	text-decoration: none;

}

.faq-heading {
margin-top:10px;
}

.ac-heading {
margin-top:10px;
}

#banner-call-me-button {
	width: 420px;
	padding-right: 420px;
	background-repeat: no-repeat;
	background-position: right;
	min-height: 306px;
	float: left;
	margin-right: 72px;
	background-image: url(/shared/img/call-me-button-banner.png);
	position:absolute;
}

.bkg-VoIP-banner {
	height: 308px;
	width: 950px;
	background-image: url(/shared/img/traitel_main-img4.jpg);
	background-repeat:no-repeat;
	clip: rect(0px,auto,auto,auto);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
}


